<mat-button-toggle-group (ngModelChange)="filterChange( $event ) " [ngModel]="getCurrentValue()" name="selectedFilter"
  aria-label="Selection Filter">
  <mat-button-toggle [value]="true">{{ 'Selected' | translate }}</mat-button-toggle>
  <mat-button-toggle [value]="false">{{ 'NotSelected' | translate }}</mat-button-toggle>
  <mat-button-toggle [value]="null">{{ 'All' | translate }}</mat-button-toggle>
</mat-button-toggle-group>
